{
  "tabWidth": 2,
	"singleQuote": true,
	"jsxSingleQuote": true,
	"bracketSameLine": true,
	"arrowParens": "avoid",
	"bracketSpacing": true,
	"printWidth": 120,
	"trailingComma": "all",
	"useTabs": false
}
